WordPress NextGEN Gallery Plugin Path Disclosure Vulnerability

Bugtraq ID: 57957
Class: Unknown
CVE: CVE-2013-0291
Remote: Yes
Local: No
Published: Feb 14 2013 12:00AM
Updated: Feb 15 2013 01:21PM
Credit: Henrique Montenegro
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus